---
updatedAt: 2026-07-17T07:00:46.000Z
agentTools:
  projectIndex: https://developer.searoutes.com/llms.txt
---

# Get proformas and their CO₂e emissions for a carrier on a port pair.

This endpoint retrieves itineraries for a given carrier on a given port pair. 
It provides estimated transit times, distance and route details, along with CO₂e data.

## Response

The response is a list of **FeatureCollection**, where:
- Each **`featureCollection`** represents an itinerary.
- **`Properties`** contain key details such as transit time, CO₂ emissions, and ports of call.
- **`Geometry`** provides the route geometry as a `LineString` in GeoJSON format.

| Field              | Description |
|-------------------|-------------|
| `duration.days`  | Estimated transit time in days, including transhipments and waiting time in ports. |
| `duration.ms`    | Estimated transit time in milliseconds. |
| `departure.dayNumber` | Represents the starting reference day of the journey. |
| `arrival.dayNumber` | Represents the arrival day relative to the departure day. |
| `from.locode`    | Departure port UN/LOCODE. |
| `from.name`      | Departure port name. |
| `to.locode`      | Arrival port UN/LOCODE. |
| `to.name`        | Arrival port name. |
| `distance`       | Total itinerary distance (in meters). |
| `mode`           | Transport mode (`"SEA"`). |
| `serviceId`      | Service ID associated with the leg. Retrievable with `/search/v2/service/{id}`  |
| `calls`          | List of intermediate port calls. |
| `co2e`           | Estimated CO₂ emissions for the itinerary. |
| `geometry`       | GeoJSON `LineString` representing the leg’s route geometry. |

### Notes & considerations
- GeoJSON compliance: by default, the response includes a properties field at the FeatureCollection level. If full GeoJSON compliance is required, you should omit `properties` field.
- The `services` parameter forces the routing engine to build itineraries that include the specified services. You can provide up to three service IDs. This is an "AND" condition, meaning the returned itinerary will include all specified services, even if the result is not the most optimal. If no feasible itinerary can be built using all the provided services, no results will be returned.
- The `services` sequence matters: the order in which services are provided must match their natural sequence in the itinerary. If services are listed in an order that does not align with a possible route, the request may return no results. However, intermediate services not explicitly listed may still appear between the specified services when necessary to complete the itinerary.
- **Sorting behavior**:
  - `TRANSIT_TIME`: Returns fastest itineraries first.
  - `CO2`: Returns itineraries with the lowest estimated CO₂ emissions first.
- Each itinerary has a **unique `hash`**, which can be used to retrieve additional CO₂ details from `/co2/v2/proformas/{hash}`.
- **Proforma API itineraries vs. Execution API itineraries**:
  - `/itinerary/v2/proformas` provides planned itineraries for strategic procurement and short to long-term support to decision-making. 
  - `/itinerary/v2/execution` data (from `/itinerary/v2/execution`) reflects upcoming departures, including sailing dates and assigned vessels, for optimizing immediate shipments' operations.
- Hashes are not intended to be persisted or used as permanent references.

## Support endpoints and resources
- ** Retrieve CO₂e details for an itinerary** using the [`/co2/v2/proformas/{hash}`](/reference/getco2) endpoint
- **Learn about our methodology**: visit the [Methodology for sea emissions calculation](/docs/co2-emissions-methodology) page.  
- **Understand how `weight` and `containerSizeTypeCode` impact calculations** across all transport modes: visit our [Weight and Container Guide](/docs/weight-and-containers-size-and-type).
- **Retrieve maritime carriers**: use our [Carriers endpoint](/reference/getcarrierbynameorscac) to search for carrier information based on SCAC codes or names.
- **Find services ids by name**: using our [Search endpoint](/reference//getservicebyname).
- **Find locations**: access accurate data via our [Geocoding endpoint](/reference/getgeocodingall).
- **Explore the list of [Supported fields and values](/reference/container-size-type-codes)**.


# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "version": "2.10.0",
    "title": "Ocean routing",
    "description": "# Introduction\nRoute\n",
    "termsOfService": "https://searoutes.com/terms-of-service/",
    "contact": {
      "email": "support@searoutes.com",
      "url": "https://searoutes.com"
    },
    "x-logo": {
      "url": "/img/searoutes-logo-vertical-blue.svg",
      "altText": "Searoutes logo"
    }
  },
  "servers": [
    {
      "url": "https://api.searoutes.com"
    }
  ],
  "paths": {
    "/itinerary/v2/proformas": {
      "get": {
        "operationId": "getItinerariesFromProformas",
        "tags": [
          "Proformas"
        ],
        "summary": "Get proformas and their CO₂e emissions for a carrier on a port pair.",
        "description": "This endpoint retrieves itineraries for a given carrier on a given port pair. \nIt provides estimated transit times, distance and route details, along with CO₂e data.\n\n## Response\n\nThe response is a list of **FeatureCollection**, where:\n- Each **`featureCollection`** represents an itinerary.\n- **`Properties`** contain key details such as transit time, CO₂ emissions, and ports of call.\n- **`Geometry`** provides the route geometry as a `LineString` in GeoJSON format.\n\n| Field              | Description |\n|-------------------|-------------|\n| `duration.days`  | Estimated transit time in days, including transhipments and waiting time in ports. |\n| `duration.ms`    | Estimated transit time in milliseconds. |\n| `departure.dayNumber` | Represents the starting reference day of the journey. |\n| `arrival.dayNumber` | Represents the arrival day relative to the departure day. |\n| `from.locode`    | Departure port UN/LOCODE. |\n| `from.name`      | Departure port name. |\n| `to.locode`      | Arrival port UN/LOCODE. |\n| `to.name`        | Arrival port name. |\n| `distance`       | Total itinerary distance (in meters). |\n| `mode`           | Transport mode (`\"SEA\"`). |\n| `serviceId`      | Service ID associated with the leg. Retrievable with `/search/v2/service/{id}`  |\n| `calls`          | List of intermediate port calls. |\n| `co2e`           | Estimated CO₂ emissions for the itinerary. |\n| `geometry`       | GeoJSON `LineString` representing the leg’s route geometry. |\n\n### Notes & considerations\n- GeoJSON compliance: by default, the response includes a properties field at the FeatureCollection level. If full GeoJSON compliance is required, you should omit `properties` field.\n- The `services` parameter forces the routing engine to build itineraries that include the specified services. You can provide up to three service IDs. This is an \"AND\" condition, meaning the returned itinerary will include all specified services, even if the result is not the most optimal. If no feasible itinerary can be built using all the provided services, no results will be returned.\n- The `services` sequence matters: the order in which services are provided must match their natural sequence in the itinerary. If services are listed in an order that does not align with a possible route, the request may return no results. However, intermediate services not explicitly listed may still appear between the specified services when necessary to complete the itinerary.\n- **Sorting behavior**:\n  - `TRANSIT_TIME`: Returns fastest itineraries first.\n  - `CO2`: Returns itineraries with the lowest estimated CO₂ emissions first.\n- Each itinerary has a **unique `hash`**, which can be used to retrieve additional CO₂ details from `/co2/v2/proformas/{hash}`.\n- **Proforma API itineraries vs. Execution API itineraries**:\n  - `/itinerary/v2/proformas` provides planned itineraries for strategic procurement and short to long-term support to decision-making. \n  - `/itinerary/v2/execution` data (from `/itinerary/v2/execution`) reflects upcoming departures, including sailing dates and assigned vessels, for optimizing immediate shipments' operations.\n- Hashes are not intended to be persisted or used as permanent references.\n\n## Support endpoints and resources\n- ** Retrieve CO₂e details for an itinerary** using the [`/co2/v2/proformas/{hash}`](/reference/getco2) endpoint\n- **Learn about our methodology**: visit the [Methodology for sea emissions calculation](/docs/co2-emissions-methodology) page.  \n- **Understand how `weight` and `containerSizeTypeCode` impact calculations** across all transport modes: visit our [Weight and Container Guide](/docs/weight-and-containers-size-and-type).\n- **Retrieve maritime carriers**: use our [Carriers endpoint](/reference/getcarrierbynameorscac) to search for carrier information based on SCAC codes or names.\n- **Find services ids by name**: using our [Search endpoint](/reference//getservicebyname).\n- **Find locations**: access accurate data via our [Geocoding endpoint](/reference/getgeocodingall).\n- **Explore the list of [Supported fields and values](/reference/container-size-type-codes)**.\n",
        "parameters": [
          {
            "name": "fromLocode",
            "description": "The UNLOCODE of the departure port.",
            "in": "query",
            "required": true,
            "schema": {
              "example": "CNSHA",
              "type": "string"
            }
          },
          {
            "name": "toLocode",
            "description": "The UNLOCODE of the arrival port.",
            "in": "query",
            "required": true,
            "schema": {
              "example": "FRLEH",
              "type": "string"
            }
          },
          {
            "name": "carrierId",
            "description": "The ID of the carrier (can be found via the search endpoints). Either a SCAC or a carrier ID must be provided.",
            "in": "query",
            "required": false,
            "schema": {
              "example": 21,
              "type": "number"
            }
          },
          {
            "name": "carrierScac",
            "description": "The Standard Carrier Alpha Code (SCAC) of the carrier. Either a SCAC or a carrier ID must be provided.",
            "in": "query",
            "required": false,
            "schema": {
              "example": "CMDU",
              "type": "string"
            }
          },
          {
            "name": "services",
            "description": "The ID of the service(s) (up to three) that must be included in the itinerary.",
            "in": "query",
            "required": false,
            "schema": {
              "example": 1961,
              "type": "number"
            }
          },
          {
            "name": "nContainers",
            "description": "The number of shipped containers.",
            "in": "query",
            "required": false,
            "schema": {
              "example": 1,
              "type": "number"
            }
          },
          {
            "name": "containerSizeTypeCode",
            "description": "Code to identify the size and the type of the container (e.g., 20GP).",
            "in": "query",
            "required": false,
            "schema": {
              "example": "20GP",
              "type": "string"
            }
          },
          {
            "name": "weight",
            "description": "The weight of the shipped goods in kilograms.",
            "in": "query",
            "required": false,
            "schema": {
              "example": 10000,
              "type": "integer"
            }
          },
          {
            "name": "sortBy",
            "description": "Defines sorting criteria for the results, whether by `CO2` or `TRANSIT_TIME`.",
            "in": "query",
            "required": false,
            "schema": {
              "default": "TRANSIT_TIME",
              "example": "TRANSIT_TIME",
              "type": "string"
            }
          }
        ],
        "x-code-samples": [
          {
            "lang": "curl",
            "source": "curl -X GET \\\n\"https://api.searoutes.com/itinerary/v2/proformas?fromLocode=CNSHA&toLocode=FRLEH&carrierId=21&carrierScac=CMDU&nContainers=1&containerSizeTypeCode=20GP&weight=10000&sortBy=TRANSIT_TIME\" \\\n-H 'x-api-key: <your-api-key-here>'\n"
          }
        ],
        "responses": {
          "200": {
            "description": "OK",
            "content": {
              "application/json": {
                "example": [
                  {
                    "type": "FeatureCollection",
                    "features": [
                      {
                        "type": "Feature",
                        "properties": {
                          "duration": {
                            "days": 37,
                            "ms": 3196800000
                          },
                          "departure": {
                            "dayNumber": 1,
                            "dayOfTheWeek": 1
                          },
                          "arrival": {
                            "dayNumber": 38,
                            "dayOfTheWeek": 3
                          },
                          "from": {
                            "locode": "CNSHA",
                            "name": "Shanghai",
                            "coordinates": [
                              122.06550521343334,
                              30.61798396262171
                            ]
                          },
                          "to": {
                            "locode": "FRLEH",
                            "name": "Le Havre",
                            "coordinates": [
                              0.13723907177399663,
                              49.45861781467072
                            ]
                          },
                          "distance": 25758965,
                          "mode": "SEA",
                          "serviceId": 1961,
                          "calls": [
                            {
                              "locode": "CNSHA",
                              "name": "Shanghai"
                            },
                            {
                              "locode": "CNNGB",
                              "name": "Ningbo"
                            },
                            {
                              "locode": "CNYTN",
                              "name": "Yantian Pt"
                            },
                            {
                              "locode": "SGSIN",
                              "name": "Singapore"
                            },
                            {
                              "locode": "FRLEH",
                              "name": "Le Havre"
                            }
                          ],
                          "co2e": 1495917
                        },
                        "geometry": {
                          "type": "LineString",
                          "coordinates": [
                            [
                              122.06550521343334,
                              30.61798396262171
                            ],
                            [
                              122.06488305955183,
                              30.616988495599028
                            ],
                            [
                              122.07218339699877,
                              30.611964445064412
                            ],
                            [
                              122.08719884114699,
                              30.602579988676965
                            ],
                            [
                              122.10386466130437,
                              30.593976482979514
                            ],
                            [
                              122.12218085747094,
                              30.586153927972056
                            ],
                            [
                              122.1350098424247,
                              30.58549122820391
                            ],
                            [
                              122.14235161616566,
                              30.59198838367508
                            ],
                            [
                              122.15410492292679,
                              30.601971206501023
                            ],
                            [
                              122.1702697627081,
                              30.615439696681744
                            ],
                            [
                              122.18955932209198,
                              30.62919291149112
                            ],
                            [
                              122.2119736010784,
                              30.643230850929154
                            ],
                            [
                              122.23004614317743,
                              30.65312421772169
                            ],
                            [
                              122.24377694838907,
                              30.65887301186872
                            ],
                            [
                              122.26565858489988,
                              30.692557557820685
                            ],
                            [
                              122.2956910527099,
                              30.75417785557758
                            ],
                            [
                              122.35486862366196,
                              30.808595228910686
                            ],
                            [
                              122.4431912977561,
                              30.855809677820012
                            ],
                            [
                              122.49498313711622,
                              30.884441378292102
                            ],
                            [
                              122.51024414174236,
                              30.894490330326963
                            ],
                            [
                              122.52514066589345,
                              30.905446446735212
                            ],
                            [
                              122.53967270956949,
                              30.917309727516848
                            ],
                            [
                              122.58030710509226,
                              30.93227136906693
                            ],
                            [
                              122.64704385246176,
                              30.950331371385452
                            ],
                            [
                              122.69377208574781,
                              30.963926819867087
                            ],
                            [
                              122.72049180495038,
                              30.973057714511825
                            ],
                            [
                              122.7802491934095,
                              31.00485361386788
                            ],
                            [
                              122.919441779983,
                              31.08654496996894
                            ],
                            [
                              122.958642039612,
                              31.099606042187034
                            ],
                            [
                              122.997842299241,
                              31.112667114405124
                            ],
                            [
                              123.20428557481026,
                              31.159491778601282
                            ],
                            [
                              123.28705,
                              31.191325
                            ],
                            [
                              123.31495000000001,
                              31.223775
                            ],
                            [
                              123.33402348303852,
                              31.24205616283448
                            ],
                            [
                              123.34427044911553,
                              31.246168488503447
                            ],
                            [
                              123.35451830760994,
                              31.250280001288502
                            ],
                            [
                              123.36476705852172,
                              31.254390701189656
                            ],
                            [
                              123.37501670194197,
                              31.258500587802246
                            ],
                            [
                              123.38526723787069,
                              31.26260966112627
                            ],
                            [
                              123.39551866639852,
                              31.26671792075703
                            ],
                            [
                              123.40577098752544,
                              31.270825366694517
                            ],
                            [
                              123.41602420134166,
                              31.274931998533983
                            ],
                            [
                              123.42627830784716,
                              31.279037816275423
                            ],
                            [
                              123.43653330713158,
                              31.283142819514033
                            ],
                            [
                              123.44678919919494,
                              31.287247008249807
                            ],
                            [
                              123.4570459841265,
                              31.29135038207791
                            ],
                            [
                              123.46730366192625,
                              31.295452940998338
                            ],
                            [
                              123.47756223268289,
                              31.299554684606182
                            ],
                            [
                              123.4878216963964,
                              31.303655612901448
                            ],
                            [
                              123.49808205315503,
                              31.3077557254792
                            ],
                            [
                              123.50834330295879,
                              31.31185502233944
                            ],
                            [
                              123.5186054458955,
                              31.315953503077168
                            ],
                            [
                              123.52886848196518,
                              31.32005116769239
                            ],
                            [
                              123.560475,
                              31.345225
                            ],
                            [
                              123.613425,
                              31.391475
                            ],
                            [
                              123.6468915610081,
                              31.417741848287587
                            ],
                            [
                              123.66087468302433,
                              31.42402554486276
                            ],
                            [
                              123.67485967899592,
                              31.43030772267987
                            ],
                            [
                              123.68884654892287,
                              31.43658838173891
                            ],
                            [
                              123.70283529332414,
                              31.44286752088415
                            ],
                            [
                              123.71682591219974,
                              31.449145140115586
                            ],
                            [
                              123.73081840606693,
                              31.455421238277115
                            ],
                            [
                              123.74481277492572,
                              31.461695815368735
                            ],
                            [
                              123.75880901929176,
                              31.46796887023401
                            ],
                            [
                              123.77280713916505,
                              31.474240402872937
                            ],
                            [
                              123.78680713505963,
                              31.480510412128712
                            ],
                            [
                              123.8008090069755,
                              31.486778898001337
                            ],
                            [
                              123.81481275542495,
                              31.493045859333666
                            ],
                            [
                              123.828818380408,
                              31.499311296125704
                            ],
                            [
                              123.84282588243536,
                              31.505575207219948
                            ],
                            [
                              123.85683526150706,
                              31.511837592616395
                            ],
                            [
                              123.87084651813214,
                              31.51809845115721
                            ],
                            [
                              123.88485965231061,
                              31.524357782842387
                            ],
                            [
                              123.89887466454988,
                              31.530615586513733
                            ],
                            [
                              123.91289155484996,
                              31.536871862171242
                            ],
                            [
                              123.93218263056359,
                              31.552521343451268
                            ],
                            [
                              123.95674789169075,
                              31.577564030353802
                            ],
                            [
                              123.9813263631105,
                              31.60260201256615
                            ],
                            [
                              124.0059180448228,
                              31.62763529008832
                            ],
                            [
                              124.03052297197144,
                              31.652663848628162
                            ],
                            [
                              124.05514114455639,
                              31.677687688185678
                            ],
                            [
                              124.07977259778772,
                              31.702706794428906
                            ],
                            [
                              124.10441733166545,
                              31.727721167357846
                            ],
                            [
                              124.12907538146604,
                              31.75273079260057
                            ],
                            [
                              124.1537467471895,
                              31.777735670157078
                            ],
                            [
                              124.17843146417883,
                              31.802735785615344
                            ],
                            [
                              124.20312953243402,
                              31.827731138975366
                            ],
                            [
                              124.22784098736466,
                              31.852721715784888
                            ],
                            [
                              124.25256582897075,
                              31.877707516043916
                            ],
                            [
                              124.27730409272837,
                              31.902688525259812
                            ],
                            [
                              124.30205577863754,
                              31.927664743432587
                            ],
                            [
                              124.32682092224113,
                              31.952636156029108
                            ],
                            [
                              124.35159952353914,
                              31.97760276304938
                            ],
                            [
                              124.3763916181411,
                              32.00256454991964
                            ],
                            [
                              124.40119720604704,
                              32.02752151663988
                            ],
                            [
                              124.46552260189924,
                              32.06274830495532
                            ],
                            [
                              124.56936780569768,
                              32.10824491486597
                            ],
                            [
                              124.67331649737449,
                              32.15365658552025
                            ],
                            [
                              124.77736867692963,
                              32.198983316918174
                            ],
                            [
                              124.88152452488913,
                              32.244224640509856
                            ],
                            [
                              124.985784041253,
                              32.289380556295306
                            ],
                            [
                              125.09014740124991,
                              32.33445059477626
                            ],
                            [
                              125.19461460487986,
                              32.3794347559527
                            ],
                            [
                              125.29918582199886,
                              32.42433256939668
                            ],
                            [
                              125.40386105260691,
                              32.46914403510818
                            ],
                            [
                              125.50864046111153,
                              32.513868681748654
                            ],
                            [
                              125.6135240475127,
                              32.55850650931811
                            ],
                            [
                              125.71851197069347,
                              32.60305704558695
                            ],
                            [
                              125.82360423065384,
                              32.647520290555185
                            ],
                            [
                              125.9288009806761,
                              32.69189577112221
                            ],
                            [
                              126.03410222076025,
                              32.73618348728803
                            ],
                            [
                              126.13950809851124,
                              32.78038296510142
                            ],
                            [
                              126.24501861392909,
                              32.82449420456238
                            ],
                            [
                              126.35063390886458,
                              32.868516730889965
                            ],
                            [
                              126.45635398331771,
                              32.912450544084194
                            ],
                            [
                              126.56838551540821,
                              32.95133808801098
                            ],
                            [
                              126.68672850513607,
                              32.98517936267032
                            ],
                            [
                              126.79761005141485,
                              33.015462129504016
                            ],
                            [
                              126.90103015424455,
                              33.042186388512064
                            ],
                            [
                              127.00079090167111,
                              33.06695654997722
                            ],
                            [
                              127.09689229369455,
                              33.089772613899505
                            ],
                            [
                              127.15152496593282,
                              33.108986849166016
                            ],
                            [
                              127.1646889183859,
                              33.12459925577676
                            ],
                            [
                              127.17785755456853,
                              33.14021027707673
                            ],
                            [
                              127.19103087448067,
                              33.155819913065926
                            ],
                            [
                              127.20420888620507,
                              33.171428161107166
                            ],
                            [
                              127.21739158974171,
                              33.187035021200444
                            ],
                            [
                              127.23057899318519,
                              33.202640490703615
                            ],
                            [
                              127.24377109653551,
                              33.2182445696167
                            ],
                            [
                              127.25696790789928,
                              33.2338472552926
                            ],
                            [
                              127.2701694272765,
                              33.249448547731326
                            ],
                            [
                              127.28337566278572,
                              33.26504844428084
                            ],
                            [
                              127.29658661442693,
                              33.28064694494115
                            ],
                            [
                              127.30980229033065,
                              33.29624404705522
                            ],
                            [
                              127.32302269049688,
                              33.31183975062305
                            ],
                            [
                              127.33624782306819,
                              33.32743405298267
                            ],
                            [
                              127.34947768804457,
                              33.34302695413405
                            ],
                            [
                              127.36271229358056,
                              33.358618451410216
                            ],
                            [
                              127.37595163967615,
                              33.374208544811154
                            ],
                            [
                              127.38919573449793,
                              33.38979723166488
                            ],
                            [
                              127.40244457804593,
                              33.40538451197138
                            ],
                            [
                              127.43061290552961,
                              33.4533792619177
                            ],
                            [
                              127.47370071694897,
                              33.53378148150384
                            ],
                            [
                              127.56884813670817,
                              33.6120098287184
                            ],
                            [
                              127.7160551648072,
                              33.688064303561376
                            ],
                            [
                              127.8815681026986,
                              33.79889534086504
                            ],
                            [
                              128.06538695038236,
                              33.94450294062938
                            ],
                            [
                              128.21463891270122,
                              34.051733399724434
                            ],
                            [
                              128.3293239896551,
                              34.12058671815021
                            ],
                            [
                              128.43177926668702,
                              34.18944464057067
                            ],
                            [
                              128.52200474379688,
                              34.258307166985816
                            ],
                            [
                              128.66429356537157,
                              34.36353773570588
                            ],
                            [
                              128.8586457314111,
                              34.505136346730865
                            ],
                            [
                              128.98319297671793,
                              34.59588139573732
                            ],
                            [
                              129.03793530129207,
                              34.635772882725256
                            ],
                            [
                              129.10874055993807,
                              34.702170369825794
                            ],
                            [
                              129.19560875265586,
                              34.79507385703894
                            ],
                            [
                              129.26254500200247,
                              34.86183068573639
                            ],
                            [
                              129.30954930797787,
                              34.902440855918144
                            ],
                            [
                              129.37543859572418,
                              34.95425945575677
                            ],
                            [
                              129.4602128652414,
                              35.01728648525226
                            ],
                            [
                              129.5028,
                              35.054525
                            ],
                            [
                              129.5032,
                              35.065975
                            ],
                            [
                              129.5108,
                              35.0914
                            ],
                            [
                              129.5256,
                              35.1308
                            ],
                            [
                              129.554375,
                              35.18025
                            ],
                            [
                              129.597125,
                              35.23975
                            ],
                            [
                              129.64180373522208,
                              35.27937497454698
                            ],
                            [
                              129.68841120566626,
                              35.29912492364094
                            ],
                            [
                              129.73504142441297,
                              35.31885697308578
                            ],
                            [
                              129.78169439146225,
                              35.3385711228815
                            ],
                            [
                              129.82837012083175,
                              35.35826732940452
                            ],
                            [
                              129.87506861252146,
                              35.377945592654854
                            ],
                            [
                              129.92178988029661,
                              35.39760586896938
                            ],
                            [
                              129.9685339241572,
                              35.417248158348094
                            ],
                            [
                              130.01530075761443,
                              35.436872417088765
                            ],
                            [
                              130.06209038066825,
                              35.45647864519139
                            ],
                            [
                              130.10890280657412,
                              35.47606679891499
                            ],
                            [
                              130.15573803533204,
                              35.49563687825958
                            ],
                            [
                              130.20259607994012,
                              35.51518883944588
                            ],
                            [
                              130.24947694039838,
                              35.53472268247387
                            ],
                            [
                              130.29638062944605,
                              35.55423836352641
                            ],
                            [
                              130.34330714708312,
                              35.57373588260347
                            ],
                            [
                              130.39025650578813,
                              35.59321519585046
                            ],
                            [
                              130.43722870556107,
                              35.612676303267364
                            ],
                            [
                              130.4842237586184,
                              35.6321191609625
                            ],
                            [
                              130.53124166496016,
                              35.651543768935895
                            ],
                            [
                              130.59539465926406,
                              35.69225298814425
                            ],
                            [
                              130.67668274153016,
                              35.754246818587575
                            ],
                            [
                              130.7408950869974,
                              35.80053280035693
                            ],
                            [
                              130.78803169566578,
                              35.83111093345231
                            ],
                            [
                              130.8839170753924,
                              35.88903896864639
                            ],
                            [
                              131.02855122617711,
                              35.974316905939176
                            ],
                            [
                              131.21690122617713,
                              36.08456690593917
                            ],
                            [
                              131.44896707539237,
                              36.21978896864639
                            ],
                            [
                              131.7107249903242,
                              36.37898711475803
                            ],
                            [
                              132.00217497097253,
                              36.56216134427412
                            ],
                            [
                              132.29501278893014,
                              36.74461877325149
                            ],
                            [
                              132.58923844419695,
                              36.92635940169015
                            ],
                            [
                              132.88487255226354,
                              37.107366753964
                            ],
                            [
                              133.18191511312992,
                              37.28764083007304
                            ],
                            [
                              133.48038654059494,
                              37.46716485522479
                            ],
                            [
                              133.7802868346586,
                              37.64593882941926
                            ],
                            [
                              134.08163617306784,
                              37.82394567742467
                            ],
                            [
                              134.38443455582265,
                              38.00118539924101
                            ],
                            [
                              134.68870188825076,
                              38.177640618367406
                            ],
                            [
                              134.99443817035217,
                              38.35331133480384
                            ],
                            [
                              135.30166299661363,
                              38.52817987043025
                            ],
                            [
                              135.61037636703514,
                              38.70224622524661
                            ],
                            [
                              135.92059752474225,
                              38.87549241968126
                            ],
                            [
                              136.23232646973494,
                              39.04791845373418
                            ],
                            [
                              136.54558205112141,
                              39.219506047106876
                            ],
                            [
                              136.86036426890166,
                              39.39025519979934
                            ],
                            [
                              137.17669153334384,
                              39.56014733210918
                            ],
                            [
                              137.49456384444795,
                              39.7291824440364
                            ],
                            [
                              137.7012870651405,
                              39.84306659251457
                            ],
                            [
                              137.79686119542146,
                              39.90179977754371
                            ],
                            [
                              137.8925994024751,
                              39.96045422474313
                            ],
                            [
                              137.98850168630142,
                              40.01902993411282
                            ],
                            [
                              138.08456885023466,
                              40.077526306328906
                            ],
                            [
                              138.18080089427482,
                              40.13594334139138
                            ],
                            [
                              138.27719861952656,
                              40.194280436156546
                            ],
                            [
                              138.37376202598986,
                              40.2525375906244
                            ],
                            [
                              138.47049191239103,
                              40.310714197823906
                            ],
                            [
                              138.56738827873005,
                              40.36881025775506
                            ],
                            [
                              138.66445192120366,
                              40.42682515961245
                            ],
                            [
                              138.76168283981187,
                              40.4847589033961
                            ],
                            [
                              138.85908182806727,
                              40.54261087445983
                            ],
                            [
                              138.95664888596988,
                              40.60038107280366
                            ],
                            [
                              139.05438480419056,
                              40.65806887993488
                            ],
                            [
                              139.1522895827293,
                              40.71567429585349
                            ],
                            [
                              139.25036400925453,
                              40.77319669821507
                            ],
                            [
                              139.3486080837662,
                              40.8306360870196
                            ],
                            [
                              139.44702259076655,
                              40.887991836066405
                            ],
                            [
                              139.5456075302555,
                              40.945263945355464
                            ],
                            [
                              139.7880901091342,
                              41.07664199838121
                            ],
                            [
                              140.17447032740262,
                              41.28212599514364
                            ],
                            [
                              140.43585491350245,
                              41.41307151186311
                            ],
                            [
                              140.57224386743366,
                              41.46947854853964
                            ],
                            [
                              140.67813647926238,
                              41.51833203063912
                            ],
                            [
                              140.7535327489885,
                              41.559631958161575
                            ],
                            [
                              140.83705128982163,
                              41.59472422384819
                            ],
                            [
                              140.92869210176173,
                              41.62360882769899
                            ],
                            [
                              141.05708757932842,
                              41.63780956892888
                            ],
                            [
                              141.2222377225218,
                              41.63732644753788
                            ],
                            [
                              141.38558459558885,
                              41.625738665131784
                            ],
                            [
                              141.54712819852963,
                              41.6030462217106
                            ],
                            [
                              141.636425,
                              41.5967
                            ],
                            [
                              141.65347500000001,
                              41.606700000000004
                            ],
                            [
                              141.714225,
                              41.623149999999995
                            ],
                            [
                              141.818675,
                              41.64605
                            ],
                            [
                              141.88897500000002,
                              41.65065
                            ],
                            [
                              141.92512499999998,
                              41.63695
                            ],
                            [
                              142.012575,
                              41.64085
                            ],
                            [
                              142.15132499999999,
                              41.662349999999996
                            ],
                            [
                              142.2431,
                              41.662575
                            ],
                            [
                              142.2879,
                              41.641525
                            ],
                            [
                              142.39525,
                              41.637675
                            ],
                            [
                              142.56515000000002,
                              41.651025
                            ],
                            [
                              142.65741266361448,
                              41.657665842466756
                            ],
                            [
                              142.67203799084348,
                              41.657597527400256
                            ],
                            [
                              142.68666328620318,
                              41.65752735840088
                            ],
                            [
                              142.70128854969366,
                              41.65745533546861
                            ],
                            [
                              142.71591377963122,
                              41.657381458621124
                            ],
                            [
                              142.73053897601588,
                              41.65730572785843
                            ],
                            [
                              142.74516413716395,
                              41.657228143199106
                            ],
                            [
                              142.75978926307545,
                              41.65714870464316
                            ],
                            [
                              142.77441435206686,
                              41.6570674122101
                            ],
                            [
                              142.78903940413818,
                              41.656984265899915
                            ],
                            [
                              142.80366441760583,
                              41.65689926573301
                            ],
                            [
                              142.8182893924698,
                              41.65681241170939
                            ],
                            [
                              142.83291432704675,
                              41.65672370385037
                            ],
                            [
                              142.84753922133666,
                              41.656633142155954
                            ],
                            [
                              142.86216407365617,
                              41.656540726648366
                            ],
                            [
                              142.8767888840053,
                              41.65644645732761
                            ],
                            [
                              142.89141365070077,
                              41.656350334216825
                            ],
                            [
                              142.9060383737426,
                              41.656252357316
                            ],
                            [
                              142.92066305144763,
                              41.656152526649194
                            ],
                            [
                              142.9352876838159,
                              41.656050842216395
                            ],
                            [
                              142.9637,
                              41.669225
                            ],
                            [
                              143.0059,
                              41.695675
                            ],
                            [
                              143.12177499999999,
                              41.724475
                            ],
                            [
                              143.311325,
                              41.755625
                            ],
                            [
                              143.46185,
                              41.7769
                            ],
                            [
                              143.57335,
                              41.7883
                            ],
                            [
                              143.65795,
                              41.808825
                            ],
                            [
                              143.71564999999998,
                              41.838474999999995
                            ],
                            [
                              143.82347499999997,
                              41.9096
                            ],
                            [
                              143.981425,
                              42.0222
                            ],
                            [
                              144.10674607698957,
                              42.09222205808355
                            ],
                            [
                              144.1994382309687,
                              42.119666174250646
                            ],
                            [
                              144.29221056391458,
                              42.14703555838867
                            ],
                            [
                              144.3850630758272,
                              42.17433021049762
                            ],
                            [
                              144.47799561886222,
                              42.20154985803103
                            ],
                            [
                              144.57100819301968,
                              42.22869450098891
                            ],
                            [
                              144.66410064533818,
                              42.255763867116826
                            ],
                            [
                              144.75727297581773,
                              42.28275795641479
                            ],
                            [
                              144.85052502634963,
                              42.30967649693905
                            ],
                            [
                              144.9438567969339,
                              42.33651948868958
                            ],
                            [
                              145.0372681242851,
                              42.36328666005202
                            ],
                            [
                              145.1307590084033,
                              42.38997801102634
                            ],
                            [
                              145.22432928079687,
                              42.41659327034648
                            ],
                            [
                              145.31797894146584,
                              42.44313243801242
                            ],
                            [
                              145.4117078166839,
                              42.46959524312543
                            ],
                            [
                              145.50551590645105,
                              42.495981685685514
                            ],
                            [
                              145.599403031778,
                              42.522291495180504
                            ],
                            [
                              145.69336919266473,
                              42.5485246716104
                            ],
                            [
                              145.78741420483107,
                              42.574680944869016
                            ],
                            [
                              145.88153806827702,
                              42.60076031495633
                            ],
                            [
                              148.4345883674505,
                              43.225407162048725
                            ],
                            [
                              153.44656510235146,
                              44.448621486146166
                            ],
                            [
                              158.63685159799743,
                              45.43573514879897
                            ],
                            [
                              164.0054478543884,
                              46.186748150007126
                            ],
                            [
                              169.47199813934208,
                              46.67574067822729
                            ],
                            [
                              175.03650245285849,
                              46.90271273345948
                            ],
                            [
                              178.36406595721252,
                              46.98531820875242
                            ],
                            [
                              180,
                              46.89267655178297
                            ],
                            [
                              180,
                              46.89267655178297
                            ],
                            [
                              186.6838008250572,
                              46.51417817281923
                            ],
                            [
                              191.5715925674056,
                              45.97212466218769
                            ],
                            [
                              196.89130883539755,
                              45.14034989356711
                            ],
                            [
                              202.02342239610056,
                              44.07783320637728
                            ],
                            [
                              206.96793324951454,
                              42.78457460061819
                            ],
                            [
                              211.69137307777248,
                              41.2972656542315
                            ],
                            [
                              216.19374188087426,
                              39.61590636721721
                            ],
                            [
                              220.47597337142963,
                              37.77830402951979
                            ],
                            [
                              224.5380675494385,
                              35.784458641139246
                            ],
                            [
                              228.40214563248367,
                              33.668650516410096
                            ],
                            [
                              232.0682076205651,
                              31.43087965533234
                            ],
                            [
                              235.56785396095435,
                              29.100120668595096
                            ],
                            [
                              238.90108465365145,
                              26.676373556198367
                            ],
                            [
                              240.76850508497415,
                              25.409754164158095
                            ],
                            [
                              241.1701152549225,
                              25.300262492474282
                            ],
                            [
                              241.57099583969867,
                              25.189688822319688
                            ],
                            [
                              241.9711468393027,
                              25.07803315369432
                            ],
                            [
                              242.3705642608639,
                              24.965310307621948
                            ],
                            [
                              242.7692481043823,
                              24.851520284102577
                            ],
                            [
                              243.1671950308443,
                              24.7366780104862
                            ],
                            [
                              243.56440504024988,
                              24.62078348677283
                            ],
                            [
                              243.9608754372961,
                              24.50385173622565
                            ],
                            [
                              244.3566062219829,
                              24.385882758844673
                            ],
                            [
                              244.75159533194153,
                              24.266891663684902
                            ],
                            [
                              245.14584276717193,
                              24.14687845074635
                            ],
                            [
                              245.5393470868893,
                              24.025858305055557
                            ],
                            [
                              245.9321082910936,
                              23.903831226612535
                            ],
                            [
                              246.32412554871541,
                              23.78081246690447
                            ],
                            [
                              246.71539885975466,
                              23.656802025931373
                            ],
                            [
                              247.10592799052438,
                              23.531815212446546
                            ],
                            [
                              247.49571294102446,
                              23.40585202645
                            ],
                            [
                              247.8847540622059,
                              23.278927825088793
                            ],
                            [
                              248.27305135406863,
                              23.15104260836293
                            ],
                            [
                              248.58511087656896,
                              23.011281608693427
                            ],
                            [
                              248.82093262970687,
                              22.859644826080277
                            ],
                            [
                              249.05623006486908,
                              22.70766303898006
                            ],
                            [
                              249.29100318205562,
                              22.555336247392766
                            ],
                            [
                              249.52525974492866,
                              22.402671081377207
                            ],
                            [
                              249.7589997534882,
                              22.249667540933387
                            ],
                            [
                              249.99223100247298,
                              22.096332188746356
                            ],
                            [
                              250.2249534918829,
                              21.942665024816115
                            ],
                            [
                              250.45717504413386,
                              21.78867254509604
                            ],
                            [
                              250.68889565922575,
                              21.634354749586137
                            ],
                            [
                              250.92012318401464,
                              21.479718068185022
                            ],
                            [
                              251.15085761850048,
                              21.32476250089271
                            ],
                            [
                              251.38110683090096,
                              21.169494412262804
                            ],
                            [
                              251.61087082121608,
                              21.013913802295313
                            ],
                            [
                              251.84015747610098,
                              20.858026970939335
                            ],
                            [
                              252.06896679555567,
                              20.70183391819487
                            ],
                            [
                              252.29730668189868,
                              20.54534088017584
                            ],
                            [
                              252.52517713513,
                              20.388547856882244
                            ],
                            [
                              252.75258607060363,
                              20.231461021389155
                            ],
                            [
                              252.9795334883196,
                              20.074080373696567
                            ],
                            [
                              253.24574412112943,
                              19.909736314180968
                            ],
                            [
                              253.5512179690332,
                              19.738428842842353
                            ],
                            [
                              253.8560389231174,
                              19.566607741911305
                            ],
                            [
                              254.16020698338207,
                              19.394273011387824
                            ],
                            [
                              254.46373347456478,
                              19.22143652563981
                            ],
                            [
                              254.76661839666554,
                              19.048098284667255
                            ],
                            [
                              255.06887320432128,
                              18.87427005848656
                            ],
                            [
                              255.37049789753206,
                              18.699951847097708
                            ],
                            [
                              255.6715040523382,
                              18.525155316717594
                            ],
                            [
                              255.97189166873972,
                              18.349880467346207
                            ],
                            [
                              256.271672436053,
                              18.174138862082646
                            ],
                            [
                              256.57084635427816,
                              17.997930500926905
                            ],
                            [
                              256.8694252182432,
                              17.82126684466511
                            ],
                            [
                              257.16740902794817,
                              17.644147893297266
                            ],
                            [
                              257.4648096763241,
                              17.466585006217972
                            ],
                            [
                              257.76162716337103,
                              17.288578183427234
                            ],
                            [
                              258.0578734730623,
                              17.11013868396011
                            ],
                            [
                              258.35354860539803,
                              16.9312665078166
                            ],
                            [
                              258.6486646286744,
                              16.75197281480863
                            ],
                            [
                              258.9432215428915,
                              16.57225760493621
                            ],
                            [
                              259.32980339296637,
                              16.37939437282357
                            ],
                            [
                              259.8084101788992,
                              16.17338311847071
                            ],
                            [
                              260.28602248975704,
                              15.966312845642733
                            ],
                            [
                              260.76264032554,
                              15.758183554339634
                            ],
                            [
                              261.23828507579356,
                              15.549028352330811
                            ],
                            [
                              261.71295674051765,
                              15.33884723961626
                            ],
                            [
                              262.18667747483016,
                              15.127673159077169
                            ],
                            [
                              262.6594472787311,
                              14.915506110713537
                            ],
                            [
                              263.13128903186777,
                              14.702378866878382
                            ],
                            [
                              263.60220273424017,
                              14.488291427571706
                            ],
                            [
                              264.0722119502809,
                              14.273276390045545
                            ],
                            [
                              264.5413166799901,
                              14.0573337542999
                            ],
                            [
                              265.0095411341697,
                              13.840495938934382
                            ],
                            [
                              265.47688531281983,
                              13.622762943948992
                            ],
                            [
                              265.9433740360447,
                              13.404167006715058
                            ],
                            [
                              266.4090073038442,
                              13.184708127232582
                            ],
                            [
                              266.87381050991644,
                              12.964418359998973
                            ],
                            [
                              267.33778365426133,
                              12.743297705014227
                            ],
                            [
                              267.80095266982534,
                              12.52137803314139
                            ],
                            [
                              268.26331755660846,
                              12.298659344380464
                            ],
                            [
                              268.6082473949873,
                              12.140902548374893
                            ],
                            [
                              268.835742184962,
                              12.04810764512468
                            ],
                            [
                              269.06308012063596,
                              11.955129273662793
                            ],
                            [
                              269.2902612020092,
                              11.861967433989236
                            ],
                            [
                              269.5172875437189,
                              11.76862530488607
                            ],
                            [
                              269.744159145765,
                              11.675102886353299
                            ],
                            [
                              269.970878150912,
                              11.581403353128652
                            ],
                            [
                              270.1974445591598,
                              11.487526705212128
                            ],
                            [
                              270.4238605407206,
                              11.393476113216044
                            ],
                            [
                              270.6501260955944,
                              11.299251577140401
                            ],
                            [
                              270.87624342076975,
                              11.20485626339907
                            ],
                            [
                              271.10221251624665,
                              11.110290171992046
                            ],
                            [
                              271.3280356051268,
                              11.01555646506961
                            ],
                            [
                              271.5537126874102,
                              10.920655142631759
                            ],
                            [
                              271.7792460116567,
                              10.825589362507767
                            ],
                            [
                              272.0046355778664,
                              10.730359124697637
                            ],
                            [
                              272.22988365941046,
                              10.634967582659785
                            ],
                            [
                              272.45499025628885,
                              10.539414736394214
                            ],
                            [
                              272.6799576660461,
                              10.44370373494607
                            ],
                            [
                              272.904785888682,
                              10.347834578315357
                            ],
                            [
                              273.0606436235192,
                              10.27182486767279
                            ],
                            [
                              273.14753087055755,
                              10.215674603018368
                            ],
                            [
                              273.23438751209903,
                              10.15950141703211
                            ],
                            [
                              273.32121354814365,
                              10.103305309714017
                            ],
                            [
                              273.40800932011695,
                              10.04708655513932
                            ],
                            [
                              273.49477482801893,
                              9.990845153308022
                            ],
                            [
                              273.5815104134779,
                              9.934581377785207
                            ],
                            [
                              273.66821607649365,
                              9.878295228570877
                            ],
                            [
                              273.75489215889155,
                              9.821986978725134
                            ],
                            [
                              273.8415386606714,
                              9.765656628247974
                            ],
                            [
                              273.9281559238493,
                              9.709304449699722
                            ],
                            [
                              274.01474394842523,
                              9.652930443080377
                            ],
                            [
                              274.10130307660046,
                              9.596534880455689
                            ],
                            [
                              274.18783330837505,
                              9.540117761825659
                            ],
                            [
                              274.27433498613,
                              9.483679358766723
                            ],
                            [
                              274.3608081098653,
                              9.427219671278882
                            ],
                            [
                              274.4472530221363,
                              9.370738970454527
                            ],
                            [
                              274.53366972294305,
                              9.314237256293657
                            ],
                            [
                              274.6200585550098,
                              9.257714799409916
                            ],
                            [
                              274.7064195183366,
                              9.201171599803306
                            ],
                            [
                              274.8184489714708,
                              9.120623857641071
                            ],
                            [
                              274.95614691441233,
                              9.016071572923211
                            ],
                            [
                              275.093765595771,
                              8.91146841479764
                            ],
                            [
                              275.23130501554687,
                              8.80681438326436
                            ],
                            [
                              275.36876706782164,
                              8.702110741681132
                            ],
                            [
                              275.5061517525953,
                              8.597357490047962
                            ],
                            [
                              275.64346096284356,
                              8.492555887427685
                            ],
                            [
                              275.7806946985663,
                              8.3877059338203
                            ],
                            [
                              275.91785485162706,
                              8.282808884096536
                            ],
                            [
                              276.05494142202565,
                              8.177864738256392
                            ],
                            [
                              276.1919563005099,
                              8.072874747081444
                            ],
                            [
                              276.32889948707975,
                              7.967838910571693
                            ],
                            [
                              276.4657728713662,
                              7.862758475522665
                            ],
                            [
                              276.6025764533691,
                              7.757633441934361
                            ],
                            [
                              276.7393121216043,
                              7.652465052719484
                            ],
                            [
                              276.87597987607165,
                              7.547253307878035
                            ],
                            [
                              277.01258160417507,
                              7.441999446543231
                            ],
                            [
                              277.14911730591456,
                              7.336703468715074
                            ],
                            [
                              277.2855888675882,
                              7.231366609850746
                            ],
                            [
                              277.42199628919604,
                              7.125988869950248
                            ],
                            [
                              277.6127336285416,
                              7.029836560772027
                            ],
                            [
                              277.8578008856248,
                              6.94290968231608
                            ],
                            [
                              278.4341339145053,
                              6.898294029773574
                            ],
                            [
                              279.3417327151833,
                              6.895989603144507
                            ],
                            [
                              280.0056029376732,
                              7.1054982997647045
                            ],
                            [
                              280.6358154041261,
                              7.737481029568897
                            ],
                            [
                              280.62228808053015,
                              8.621836527414487
                            ],
                            [
                              280.57593398396455,
                              8.77248115720603
                            ],
                            [
                              280.4811557421175,
                              8.885664896158927
                            ],
                            [
                              280.43307602687537,
                              8.94357356329256
                            ],
                            [
                              280.4271025672197,
                              8.960533553266119
                            ],
                            [
                              280.4222802180859,
                              8.968511553966351
                            ],
                            [
                              280.4164311570836,
                              8.974838744132837
                            ],
                            [
                              280.41312817013954,
                              8.978828977221553
                            ],
                            [
                              280.4071955789496,
                              8.986481139
                            ],
                            [
                              280.4057402018207,
                              8.988723265454766
                            ],
                            [
                              280.4025834192489,
                              8.99219206049014
                            ],
                            [
                              280.3948240742535,
                              9.001821035389469
                            ],
                            [
                              280.38889880925825,
                              9.010366589499936
                            ],
                            [
                              280.37637703773436,
                              9.021895926612917
                            ],
                            [
                              280.3748520159471,
                              9.024256335731408
                            ],
                            [
                              280.3539757519126,
                              9.041535650392433
                            ],
                            [
                              280.3430405659918,
                              9.055672654789404
                            ],
                            [
                              280.3289242350712,
                              9.068238414247247
                            ],
                            [
                              280.31580201196846,
                              9.095528157306163
                            ],
                            [
                              280.30730487193114,
                              9.108100453808035
                            ],
                            [
                              280.2977587792197,
                              9.113625193707946
                            ],
                            [
                              280.2897505067895,
                              9.115858511642443
                            ],
                            [
                              280.2781965870232,
                              9.116884625995269
                            ],
                            [
                              280.26132419625276,
                              9.120144028506957
                            ],
                            [
                              280.2491302142638,
                              9.12196860471552
                            ],
                            [
                              280.23012307996305,
                              9.112585104971018
                            ],
                            [
                              280.2112559773185,
                              9.115034979320324
                            ],
                            [
                              280.19440622574336,
                              9.12261542391739
                            ],
                            [
                              280.18735702778844,
                              9.1571545291729
                            ],
                            [
                              280.15587646160316,
                              9.184128046637142
                            ],
                            [
                              280.13271151667686,
                              9.17943714742286
                            ],
                            [
                              280.078659978513,
                              9.209926881554665
                            ],
                            [
                              280.0759437363511,
                              9.224163555419384
                            ],
                            [
                              280.0761779298965,
                              9.265029400604693
                            ],
                            [
                              280.078508062491,
                              9.28189769138103
                            ],
                            [
                              280.0814006973176,
                              9.3106196859433
                            ],
                            [
                              280.08083843989675,
                              9.347381159841335
                            ],
                            [
                              280.08052245250906,
                              9.368324375530804
                            ],
                            [
                              280.08020646512136,
                              9.389267591220271
                            ],
                            [
                              280.1065976366158,
                              9.612320233887761
                            ],
                            [
                              280.13298880811016,
                              9.835372876555251
                            ],
                            [
                              280.4779210400512,
                              10.44108667728927
                            ],
                            [
                              280.70848637766557,
                              10.844727468903509
                            ],
                            [
                              280.9396622316002,
                              11.24819985164264
                            ],
                            [
                              281.1714991554966,
                              11.651489721757663
                            ],
                            [
                              281.40399714935467,
                              12.054597079248577
                            ],
                            [
                              281.6372076928228,
                              12.45750752598541
                            ],
                            [
                              281.8711307859011,
                              12.860221061968158
                            ],
                            [
                              282.1058189100011,
                              13.262722969515035
                            ],
                            [
                              282.341272065123,
                              13.66501324862604
                            ],
                            [
                              282.5775438123399,
                              14.067076835948061
                            ],
                            [
                              282.8146341516519,
                              14.468913731481102
                            ],
                            [
                              283.0525978039859,
                              14.870508499050326
                            ],
                            [
                              283.29143476934206,
                              15.271861138655737
                            ],
                            [
                              283.53120101113956,
                              15.672955813033264
                            ],
                            [
                              283.7718965293784,
                              16.073792522182906
                            ],
                            [
                              284.0135786152075,
                              16.474354998276304
                            ],
                            [
                              284.2562472686269,
                              16.874643241313457
                            ],
                            [
                              284.4999611965024,
                              17.274640522124024
[...]
